spring.datasource.url=jdbc:h2:mem:testdb;DB_CLOSE_DELAY=-1;DB_CLOSE_ON_EXIT=FALSE
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.properties.hibernate.type.preferred_uuid_jdbc_type=VARCHAR

jwt.keystore.path=classpath:xxx.jks
jwt.keystore.password=XUR!Rv&f$j3UsqD&
jwt.keystore.alias=xxx

spring.mail.host=localhost
spring.mail.port=25
